<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/alert_background"
    android:gravity="center"
    android:orientation="horizontal" >

    <HorizontalScrollView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@color/alert_background" >

        <ScrollView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left|top"
                    android:layout_marginTop="20dp"
                    android:orientation="horizontal" >

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="left|center"
                        android:layout_marginLeft="10dp"
                        android:orientation="horizontal" >

                        <TextView
                            style="@style/txt_setting_pwd_change"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="left|center"
                            android:text="@string/logid" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="10dp"
                        android:gravity="right|center"
                        android:orientation="horizontal" >

                        <EditText
                            android:id="@+id/edt_id"
                            android:layout_width="150dp"
                            android:layout_height="wrap_content"
                            android:inputType="textEmailAddress"
                            android:layout_gravity="center"
                            android:enabled="false"
                            android:focusable="false"
                            android:textColor="@color/edt_text"
                            android:maxLines="1" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left|top"
                    android:layout_marginTop="20dp"
                    android:orientation="horizontal" >

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="left|top"
                        android:layout_marginLeft="10dp"
                        android:orientation="horizontal" >

                        <TextView
                            style="@style/txt_setting_pwd_change"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="left|center"
                            android:text="@string/pwd_now" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10dp"
                        android:gravity="right|center"
                        android:orientation="horizontal" >

                        <EditText
                            android:id="@+id/edt_pwd_now"
                            android:layout_width="150dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center"
                            android:hint=""
                            android:inputType="textPassword"
                            android:textColor="@color/edt_text"
                            android:maxLines="1" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left|top"
                    android:orientation="horizontal" >

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="left|top"
                        android:layout_marginLeft="10dp"
                        android:orientation="horizontal" >

                        <TextView
                            style="@style/txt_setting_pwd_change"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="left|center"
                            android:text="@string/pwd_new" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10dp"
                        android:gravity="right|center"
                        android:orientation="horizontal" >

                        <EditText
                            android:id="@+id/edt_pwd_new"
                            android:layout_width="150dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center"
                            android:inputType="textPassword"
                            android:textColor="@color/edt_text"
                            android:maxLines="1" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left|top"
                    android:orientation="horizontal" >

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="left|top"
                        android:layout_marginLeft="10dp"
                        android:orientation="horizontal" >

                        <TextView
                            style="@style/txt_setting_pwd_change"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="left|center"
                            android:text="@string/pwd_renew" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10dp"
                        android:gravity="right|center"
                        android:orientation="horizontal" >

                        <EditText
                            android:id="@+id/edt_pwd_renew"
                            android:layout_width="150dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center"
                            android:inputType="textPassword"
                            android:textColor="@color/edt_text"
                            android:maxLines="1" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>
        </ScrollView>
    </HorizontalScrollView>

</LinearLayout>